@font-face {
	font-family: 'LeagueGothic';
	src: url('font/league_gothic-webfont.eot');
	src: local('☺'), url('font/league_gothic-webfont.woff') format('woff'), url('font/league_gothic-webfont.ttf') format('truetype'), url('font/league_gothic-webfont.svg#webfontFNKK0lpF') format('svg');
	font-weight: normal;
	font-style: normal;
}


body { 
margin: 0px 0px 0px 0px; 
padding:0px;
text-align:center;
background-image: url(../_images/bg.jpg); background-repeat: no-repeat;
background-position:center top;
background-color:#000000;
}

.bg{
	/*
background-image: url(../_images/bg.jpg); background-repeat: no-repeat;
margin:auto;
width:1400px;
align:center;
*/
}

img, div, span, a { behavior: url(_css/iepngfix.htc) }

img{
	padding:0px;
	padding-left:0px;
	margin:0px;
	float:none;	
}

h1{
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;	*/
	font-family: 'LeagueGothic', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 300;
	text-shadow: none;
	text-decoration: none;
	letter-spacing: 0.066em;
	word-spacing: 0.087em;
	line-height: 0.9em;
	color:#a9b49a;
	padding-bottom:6px;
	text-transform: uppercase;
}

.st_sharethis_custom{
        background: url(../_images/custom_share.png) no-repeat scroll left top transparent;
        padding:0px 16px 0 0;
        color:#a9b49a;
}

.date{
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;	*/
	font-family: 'LeagueGothic', serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	text-shadow: none;
	text-decoration: none;
	letter-spacing: 0.066em;
	word-spacing: 0.087em;
	line-height: 0.9em;
	color:#FFFFFF;
	padding-bottom:6px;
	text-transform: uppercase;
	float:left;
	width:414px;
	padding-top:18px;
	margin-left:-30px;
}

.share_link{
	font-family: 'LeagueGothic', serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	text-shadow: none;
	text-decoration: none;
	letter-spacing: 0.066em;
	word-spacing: 0.087em;
	line-height: 0.9em;
	text-transform: uppercase;
	
}

.footer_left{
	float:left;
	padding-top:18px;
}

u{
	text-decoration:none;	
}

h2{
	color:#777777;
	font-size:12px;
	font-weight:bold;
}

a{
	color:#a9b49a;	
}

.home_nav{
	width:167px;
	height:201px;
	background: url(../_images/nav/nav_01.png) no-repeat top left;	
}

input{
	background-color:#000000;
	border: 1px solid #494949;
	color:#494949;	
	padding-top:0px;
	height:22px;
	
}

input.text{
padding-top:0px;
padding-right:2px;
padding-bottom:10px;
padding-left:2px;
}



.submit{
	background: url(../_images/submit.png) no-repeat top left;
	border:none;
	width:90px;
}

textarea{
	background-color:#000000;
	border: 1px solid #494949;
	color:#494949;	
	padding-top:10px;	
}

.wrapper {
	width:1015px;
	height:auto;
	margin:0px auto;
	margin-bottom:0px;
	padding-bottom:30px;
	color:#d2d2d2;
	font-size:12px;
	line-height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.site {
	width:1015px;
	margin-top:0px;
	margin-bottom:0px;
	background-image: url(../_images/bg-repeat.jpg); background-repeat: repeat-y; background-position: right top;
	height:auto;
	padding-left:0px;
	/*clear:both;*/
}

.nav {
	width:1015px;
	height:201px;
	
	/*
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	margin-bottom:0px;	
	*/
}

.content {
	text-align:left;
	padding-left:17px;
	padding-right:42px;
	/*height:100%;*/
	margin:0px auto;
	
	
	
}

.content_box {
	background-image: url(../_images/trans1.png);
	background-repeat: repeat;
	padding-bottom:0px;
	padding-top:0px;
		
}

.content_box_about{
	background-image: url(../_images/bg_about.png);
	background-repeat: no-repeat;
}

.content_box_small{
	background-image: url(../_images/viewer_small.png);
	background-repeat: no-repeat;
}

.content_box_left {
	float:left;
	/*padding-top:20px;*/
	margin-top:10px;
	
	
}

.content_box_right{
	float:right;
	/*padding-top:20px;*/
	shadow: #000000 5px 5px 5px;
	margin-top:10px;
	display:block;
	/*clear:right;*/
		
}

.content_box_content {
	padding-left:18px;
	padding-right:18px;
	padding-bottom:12px;
	padding-top:18px;
	
	
	

}

.shadow_text{
	text-shadow: #000000 1px 1px 1px;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=3);
			
	<!--[if gt IE 6]>
		height:1em;
	<![endif]-->
}


.content_box_image{
	padding-left:12px;
	padding-right:10px;
	padding-bottom:12px;
	padding-top:0px;
}

input{
	padding-top:0px;	
}

.content_box_text {
	padding-left:18px;
	padding-right:18px;
	padding-bottom:12px;
	padding-top:18px;
	/*
	text-shadow: #000000 2px 2px 2px;
	filter: Shadow(Color=#000000, 	
			Direction=135, 
			Strength=5);
			
	<!--[if gt IE 6]>
		height:1em;
	<![endif]-->
	*/	
}



.about_image{
	padding-top:12px;
}

.about_controls{
	padding-left:310px;
	padding-right:310px;
	padding-top:5px;
	align:middle;
	text-align:center;	
}

.game_controls{
	padding-left:100px;
	padding-right:100px;
	padding-top:4px;
	align:middle;
	text-align:center;	
}

.line_break{
	height:2px;
	background-image: url(../_images/line.jpg);
	background-repeat: repeat-x;
	padding-top:5px;
	padding-bottom:8px;
}

.footer{
	clear:both;
	height:42px;
	
}

.footer_content{
	float:left;
	text-align:left;
	width:806px;
	background:transparent;
	font-size:10px;
	line-height:11px;
	padding-top:20px;
	padding-left:0px;
	align:left;
	margin:0px auto;
}

.footer_text{
	width:910px;
	color:#8b8b8b;
}

.footer_logo{
	float:left;
	width:54px;	
	align:left;
	margin:0px auto;
}

.shield{
	padding-top:10px;
	padding-left:10px;
	text-align:left;
	width:960px;
	height:100px;
}

.news_footer{
	background-image: url(../_images/new_footer.png);
	background-repeat: no-repeat;
	height:40px;
	width:471px;
	padding-top:0px;
}

.news_footer_content{
	padding-top:0px;
	/*padding-bottom:10px;*/
	margin-top:0px;
	padding-left:40px;
	height:40px;
}

.read_more{
	text-align:right;
	padding-top:20px;	
}

.container{
	height:auto;	
}

.clear{
clear:both;	
}

.break{
	height:10px;	
}

.large_break{
	height:20px;	
}

/* GAME STUFF */
.game_image{
	float:left;
	width:137;	
}

.game_text{
	float:left;
	width:270px;
	padding-left:12px;
}

.bolder{
	color:#777777;
	font-size:12px;
	font-weight:bold;	
}


/* JFLOW CONTROL STYLING */

.slidesControl{
	text-shadow: #000000 0px 0px 0px;
	filter: Shadow(Color=#000000, 	
			Direction=0, 
			Strength=0);
			
	<!--[if gt IE 6]>
		height:0em;
	<![endif]-->	
}

a.control{
	background-image:url(../_images/control_bubble.png);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}

.jFlowSelected {
	background-image: url(../_images/control_bubble_selected.png);
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	/*padding-left:5px;*/
}
.jFlowControl {
	height: 16px;
	width: 16px;
	/*padding-left:5px;*/
}

.jFlowNext {
	/*background: transparent url(../_images/arrow_right.png) 0 0 no-repeat;*/
	padding-left:15px;	
	
}

.jFlowPrev {
	/*background: transparent url(../_images/arrow_left.png) 0 0 no-repeat;*/
	padding-right:15px;
	
	height:16px;
}

/* JOB COLUMNS */
.test{
	vertical-align:middle;
}

.jobs{
	padding-left:10px;
	padding-top:3px;	
}

.job_header{
	color:#777777;
	font-size:12px;
	font-weight:bold;
	padding-bottom:6px;
	height:20px;
	padding-left:5px;	
}

.job_content{
	padding-left:5px;
	padding-top:10px;
}

.job_date{
	float:left;
	width:120px;
	padding-left:12px;
	
}

.job_num{
	float:left;
	width:100px;
	vertical-align:middle;	
}

.job_title{
	float:left;
	width:240px;
	
}

.job_department{
	float:left;
	width:200px;
	vertical-align:middle;
}

.job_details{
	float:left;
	width:120px;
	vertical-align:middle;
	
}

.job_apply{
	float:left;
	vertical-align:middle;	
}

.job_post_odd{
	background-color:#1e1e1e;
	height:40px;
	clear:both;
	position:relative;
}

.job_post_even{
	height:40px;
	padding-top:3px;
	padding-bottom:3px;
	clear:both;
}

/* NEWS AND MINI POST COLUMS */

.post_odd{
	background-color:#1e1e1e;
	height:25px;
	clear:both;
	position:relative;
}

.post_even{
	height:25px;
	padding-top:6px;
	padding-bottom:6px;
	clear:both;
}

a.img_button:hover{
	opacity:0.4;
	filter:alpha(opacity=40);
	
}


a.img_button{
	opacity:1;
	filter:alpha(opacity=100);
	
}



